
#header h1{display:none;}


#kv{
	margin: 0 auto;
	padding: 0 0 0 0;
	position:relative;

}

#kv_inner{
	margin: 0 auto ;
	padding: 0 0 0 0;
	min-width: auto;
	position:relative;

}



.flexslider{
	margin: 0 0 0 0 !important;
	padding: 0 0;
	background:transparent !important;
}

.flexslider ul.slides{
	margin: 0 0 0 0;
	padding: 0 0;

	height: 380px;
}

.flexslider ul.slides li{
	margin: 0 0 0 0;
	padding: 0 0;
	text-align:center;
	height: 380px;
}

.flexslider ul.slides li.slide0{
background:  url(../../images/top/sp_kv_bg0.jpg) no-repeat center center;
background-size:cover;
}

.flexslider ul.slides li.slide1{
background:  url(../../images/top/sp_kv_bg1.jpg) no-repeat center center;
background-size:cover;
}

.flexslider ul.slides li.slide2{
background:  url(../../images/top/sp_kv_bg2.jpg) no-repeat center center;
background-size:cover;
}

.flexslider ul.slides li.slide3{
background:  url(../../images/top/sp_kv_bg3.jpg) no-repeat center center;
background-size:cover;
}
.flexslider ul.slides li.slide4{
background:  url(../../images/top/sp_kv_bg4.jpg) no-repeat center center;
background-size:cover;
}



.kv_wrap{
	margin: 0 auto ;
	padding: 0 0 0 0;
	width: auto;
	height: 380px;
	position:relative;
	text-align:left;
}

.kv_txt{
	margin: 0 0 0 0;
	padding: 0;
	position:absolute;
	text-align:left;
	bottom:35px;
	left:20px;
}

.kv_txt img{
	width:auto;
	height:92px !important;
	vertical-align:top;
filter:drop-shadow(1px 1px 1px #fff) drop-shadow(-1px -1px 1px #fff);
}


.flex-control-nav {
  width: 100%;
  position: absolute;
  bottom: 30px !important;
  text-align: center;
  z-index:100;
}
.flex-control-nav li {
  margin: 0 12px !important;
  display: inline-block;
  zoom: 1;
  *display: inline;
}
.flex-control-paging li a {
  width: 12px !important;
  height: 12px !important;
  display: block;

  background: rgba(255, 255, 255, 1.0) !important;
  cursor: pointer;
  text-indent: -9999px;
  -webkit-box-shadow: inset 0 0 3px rgba(0, 0, 0, 0.1) !important;
  -moz-box-shadow: inset 0 0 3px rgba(0, 0, 0, 0.1) !important;
  -o-box-shadow: inset 0 0 3px rgba(0, 0, 0, 0.1) !important;
  box-shadow: inset 0 0 3px rgba(0, 0, 0, 0.1) !important;
  -webkit-border-radius: 20px;
  -moz-border-radius: 20px;
  border-radius: 20px;
}
.flex-control-paging li a:hover {
  background: rgba(57, 161, 74, 0.5) !important;
}
.flex-control-paging li a.flex-active {
  background: rgba(57, 161, 74, 1.0) !important;
  cursor: default;
}



.intro_block1{
	margin: 0px 0 0;
	padding: 0 0 0 0;
	width: auto;
	position:relative;
	text-align:center;
	z-index:10;
	background: linear-gradient(to bottom, #fff 0%, #fff 0px, #fff7a4 0px, #fff7a4 100%);
}

.intro_block1:before {
	margin-top:-20px;
	content: "";
	width: 100%;
	height: 20px;
	display:inline-block;

	background: url(../../images/top/intro_bg1.svg) no-repeat center top ;
	background-size:200%;
}

.intro_block1 h2{
	margin: 0px 0 20px 30px;
	padding: 0 0 0 0;
	width: auto;
	position:relative;
	text-align:left;
}

.intro_block1 h2 img{
	width: 152px;
	height: auto;
}

.intro_block1 .intro_block1_img{
	position:absolute;
	top:-20px;
	right:20px;
	text-align:right;
}

.intro_block1 .intro_block1_img img{
	width: auto;
	height: 144px;
}

.intro_block1 p{
	margin: 0px 0;
	padding: 1em 30px 30px;
	width: auto;
	position:relative;
	text-align:justify;
font-weight: 600;
font-size: 16px;
letter-spacing: 0px;
line-height: 1.6;
color: #333;
}




.sp_news{
	margin: 25px 20px;
	padding: 8px 8px;
	position:relative;
	text-align:center;

}

.sp_news:before {
	width:100%;
	height:100%;
	position: absolute;
	top: 0px;
	left: 0px;
	content: '';
	background-image: url(../../images/base/news_bg1.svg),url(../../images/base/news_bg2.svg),url(../../images/base/news_bg2.svg),url(../../images/base/news_bg1.svg);
	background-repeat: no-repeat,no-repeat,no-repeat,no-repeat;
	background-position: left top,right top,left bottom,right bottom;
	background-size:auto,auto,auto,auto;
	z-index:1;
}

.sp_news_box{
	margin: 0 auto 0;
	padding:20px 0 20px 0;
	position:relative;
	text-align:center;
	width:100%;
	background-color:#f8f4df;
}

.sp_news_box h2{
	margin: 0 auto 5px;
	padding: 0 0 0 0;
	position:relative;
font-weight: bold;
font-size: 28px;
letter-spacing: 0px;
line-height: 1.4;
text-align: center;
color:#000;
font-family: 'Passion One', sans-serif;
font-family: 'Braah One', sans-serif;
font-family: 'Coiny', system-ui;
font-family: 'Lilita One', sans-serif;
width:auto;
z-index:1;
}

.sp_news_box h2 a{

	padding: 2px 10px;
	position:absolute;
	right:10px;
	top:10px;
font-weight: normal;
font-size: 12px;
letter-spacing: 0px;
line-height: 1.4;
text-align: center;
color:#fff;
background-color:#000;
border-radius: 25px;
display:inline-block;
}

.sp_news_box h2 a:hover{
	background-color:#ffdd29;
	text-decoration:none;
	color:#000;
	transition : 0.3s;
}

ul.sp_news_list{
	margin: 0 20px;
	padding: 0 0 0 0;
	position:relative;
	text-align:left;
	width:auto;
	z-index:1;
}

ul.sp_news_list li{
	margin: 0 0 0;
	padding: 0 0 0 0;
	position:relative;
	text-align:left;
	border-bottom:1px solid #000;
}

ul.sp_news_list li a{
	margin: 0 0 0;
	padding: 6px 10px;
	position:relative;
	text-align:left;
	display:block;
font-weight: bold;
font-size: 13px;
letter-spacing: 0px;
line-height: 1.5;
color:#000;
}

ul.sp_news_list li a:hover{
	background-color:#ffdd29;
	text-decoration:none;
	transition : 0.3s;
}

ul.sp_news_list li a small{
	margin: 0 0 0;
	padding: 0 0;
	position:relative;
	text-align:left;
font-weight: normal;
font-size: 15px;
font-family: 'Passion One', sans-serif;
}

ul.sp_news_list li a span{
	margin: 0 0 0 10px;
	padding: 0 10px;
	position:relative;
font-weight: bold;
font-size: 11px;
letter-spacing: 0px;
line-height: 1.4;
text-align: center;
color:#fff;
background-color:#f2aba5;
border-radius: 3px;
display:inline-block;
}






.intro_block2{
	margin: 0px 0 40px;
	padding: 0 0 0 0;
	width: auto;
	position:relative;
	text-align:center;
	z-index:10;
	background-color: #f8d0cb;
	background-image: url(../../images/top/intro_block2_bg.svg);
	background-repeat: no-repeat;
	background-position: top 30px center;
	background-size:110% auto;
}

.intro_block2 .intro_block2_p{
	margin: 0px 0 0;
	padding: 0 0 0 0;
	width: auto;
	position:relative;
	text-align:center;
}

.intro_block2 .intro_block2_p img{
	width: 100%;
	height: auto;
	vertical-align:top;
}

.intro_block2 h2{
	margin: 0px auto 20px;
	padding: 0 0 0 0;
	width: auto;
	position:relative;
	text-align:center;
}

.intro_block2 h2 img{
	margin-top:-20px;
	width: 330px;
	height: auto;
}

.intro_block2 p{
	margin: 0px 0;
	padding: 0 30px 0px;
	width: auto;
	position:relative;
	text-align:justify;
font-weight: 600;
font-size: 16px;
letter-spacing: 0px;
line-height: 1.8;
color: #333;
}

.intro_block2 .intro_block2_img{
	margin: 0px auto ;
	padding: 0 0 0 0;
	width: auto;
	position:relative;
	text-align:center;
}

.intro_block2 .intro_block2_img img{
	margin-bottom: -10px;
	width: 330px;
	height: auto;
}




.insta_block{
	margin: 0 20px 10px;
	padding: 8px 8px;
	position:relative;
	text-align:center;

}

.insta_block:before {
	width:100%;
	height:100%;
	position: absolute;
	top: 0px;
	left: 0px;
	content: '';
	background-image: url(../../images/base/news_bg1.svg),url(../../images/base/news_bg2.svg),url(../../images/base/news_bg2.svg),url(../../images/base/news_bg1.svg);
	background-repeat: no-repeat,no-repeat,no-repeat,no-repeat;
	background-position: left top,right top,left bottom,right bottom;
	background-size:auto,auto,auto,auto;
	z-index:1;
}



.insta_box{
	margin: 0 auto 0;
	padding:30px 0 30px 0;
	position:relative;
	text-align:center;
	width:auto;
	background-color:#f8f4df;
}

.insta_box h2{
	margin: 0 auto 5px;
	padding: 0 0 0 0;
	position:relative;
font-weight: normal;
font-size: 32px;
letter-spacing: 2px;
line-height: 1.4;
text-align: center;
color:#51a95e;
font-family: 'Lilita One', sans-serif;
width:auto;
z-index:1;
}
div.insta_list{
	margin: 0 auto 10px;
	padding: 0 20px;
	position:relative;
	text-align:center;
	width:auto;
	z-index:1;
}
ul.insta_list{
	margin: 0 auto 10px;
	padding: 0 0 0 0;
	position:relative;
	text-align:center;
	width:auto;
	z-index:1;
}

ul.insta_list li{
	margin: 0 5px 12px;
	padding: 0 0 0 0;
	position:relative;
	text-align:center;
	display:inline-block;
	
}

ul.insta_list li img{
	width: 115px;
	height: auto;
	
}

ul.insta_list li a{
	display:block;
}

ul.insta_list li a:hover{
	text-decoration:none;
	opacity:0.7;
	transition : 0.3s;
}

.btn_more{
	margin: 0 auto ;
	padding: 0 0;
	position:relative;
	text-align:center;
	z-index:1;
	width:245px;
}

.btn_more a{

	padding: 1px 10px;
font-weight: normal;
font-size: 18px;
letter-spacing: 0px;
line-height: 1.4;
text-align: center;
color:#fff;
background-color:#51a95e;
border-radius: 25px;
display:block;
font-family: 'Lilita One', sans-serif;
}

.btn_more a:hover{
	background-color:#ffdd29;
	text-decoration:none;
	color:#000;
	transition : 0.3s;
}



.for_block{
	margin: 0 0 30px;
	padding: 30px 30px 0;
	position:relative;
	text-align:center;
	background-image: url(../../images/top/for_bg.svg);
	background-repeat: no-repeat;
	background-position: top 0px center;
	background-size:105% auto;
}

.for_block h2{
	margin: 0 auto 15px;
	padding: 0 0;
	position:relative;
	text-align:center;
font-weight: bold;
font-size: 25px;
letter-spacing: 0px;
line-height: 1.4;
text-align: center;
color:#000;
}

.for_block h2 span {padding: 0 15px;background:linear-gradient(transparent 60%, #fff7a4 60%);}

.for_block p{
	margin: 0 auto 20px;
	padding: 0 0;
	position:relative;
	text-align:justify;
font-weight: 600;
font-size: 16px;
letter-spacing: 0px;
line-height: 1.8;
color: #333;
}

ul.for_list{
	margin: 0 auto;
	padding: 0 0;
	position:relative;
	text-align:center;
}

ul.for_list li a{
	margin: 0 auto 10px;
	padding: 0 0;
	position:relative;
	text-align:center;
	display: flex;
	align-items:center;
	justify-content:flex-start;
	background-color:#ffeb3f;
	border-radius: 15px;
	text-decoration:none;
}
ul.for_list li a:hover{
	background-color:#fbd302;
	transition : 0.3s;
}

ul.for_list li div{
	margin: 0 0;
	padding: 0 0;
	position:relative;
	text-align:center;
	width:120px;
	
}

ul.for_list li div img{
	width: 100%;
	height: auto;
	border-radius: 15px 0 0 15px;
}


ul.for_list li p{
	margin: 0 auto;
	padding: 0 0;
	position:relative;
	text-align:center;
font-weight: 600;
font-size: 14px;
letter-spacing: 0px;
line-height: 1.6;
color: #333;

}


.course_block{
	margin: 0px auto 20px;
	padding: 0 0 20px 0;
	width: auto;
	position:relative;
	text-align:center;
	background-color: #ea5532;
}
.course_block.pet_nurse{
	background-color: #00a0ca;
}
.course_p{
	margin: 0px auto;
	padding: 0 0 0 0;
	width: auto;
	position:relative;
	text-align:center;
}

.course_p img{
	width: 100%;
	height: auto;
	vertical-align:top;
}

.course_box{
	margin: 0px auto;
	padding: 30px 25px 20px;
	width: auto;
	position:relative;
	text-align:center;
}

.course_img{
	position:absolute;
	top:-30px;
	right:20px;
}

.course_img img{
	width: auto;
	height: 70px;
	vertical-align:top;
}

.course_box h2{
	margin: 0px auto 20px;
	padding: 0 0 0 0;
	width: auto;
	position:relative;
	text-align:center;
font-weight: bold;
font-size: 27px;
letter-spacing: 0px;
line-height: 1.2;
color: #fff;
}
.course_box h2 span{
	margin: 8px auto 0;
	padding: 5px 0;
	width: 140px;
	position:relative;
	text-align:center;
font-weight: bold;
font-size: 11px;
letter-spacing: 0px;
line-height: 1.4;
color: #fff;
display:block;
border:1px solid #fff;
border-radius: 20px;
}

.course_box p{
	margin: 0px auto;
	padding: 0 0 0 0;
	width: auto;
	position:relative;
	text-align:justify;
font-weight: bold;
font-size: 16px;
letter-spacing: 0px;
line-height: 1.8;
color: #fff;
}

ul.course_list{
	margin: 0px auto;
	padding: 0 0 0 0;
	width: auto;
	position:relative;
	text-align:center;
}

ul.course_list li{
	margin: 0px 0 10px;
	padding: 0 0 0 0;
	width: auto;
	position:relative;
	text-align:center;
}

ul.course_list li a{
	margin: 0px auto;
	padding: 15px 0;
	width: auto;
	position:relative;
	text-align:center;
font-weight: bold;
font-size: 14px;
letter-spacing: 0px;
line-height: 1.2;
color: #333;
border-radius: 15px;
background-color:#fff;
display:block;
width:300px;
filter: drop-shadow(1px 1px 2px rgba(0,0,0,0.5));
}

ul.course_list li a:hover{
	text-decoration:none;
	background-color:#ffeb3f;
}



.bnr_block{
	margin: 10px auto 0;
	padding: 0 0 0 0;
	width: auto;
	position:relative;
	text-align:center;
}

.bnr_block img{
	width: 344px;
	height: auto;
}

.bnr_block2{
	margin: 30px auto 0;
	padding: 0 0 0 0;
	width: auto;
	position:relative;
	text-align:center;
}

.bnr_block2 img{
	width: 300px;
	height: auto;
}






.center{
	text-align:center;
}

.pc_only{
	display:none;
}

.img_pc {
	display:none;
}



